I install ZDMM 7 SP1 on OES SP2 and install ZDM7 SP1 HP5...
But two mouth ago, I install all OES SP2 patch...it include netstorage patch (xtier)....
I check these xtier version (rpm -qa| grep novell-ztier)..they are 3.1.5-20070821_114026 another new ZDM7 SP1 IR2 ...it 3.1.4.....
If I need install to recover these rpm which install from OES SP2 patch channels ??
wyldkao